.textImageWrapper {
  float: right;
  line-height: 0;
  margin: 0 0 5px 25px;
  text-align: center;
}

.panel-sign-out {float: right;}

.galleryImageWrapper {
  float: left;
  line-height: 0;
  text-align: center;
}

.textImage, .projectThumb {
  background: #fff;
  padding: 5px;
  border: solid 1px #ccc;
  display: block;
}

.projectGridImageWrapper {
  line-height: 0;
  text-align: center;
}
  


/*---------- EDITOR ----------*/

.mceContentBody, .mceContentBody td {
  background: none;
  font-size: 15px;
  line-height: 1.5;
  color: #333333;
}

.mceContentBody {
  padding: 5px;
}

.mceContentBody p {
  margin-bottom: 0.5em;
}

/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #000; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active{ color: #CCC; }
a:hover { color: #CCC; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

html, body {height: 100%;}
.clear{ clear:both; }
.center{ text-align:center; } 
h1, h2, h3{  margin-bottom:20px; font-family: Georgia, serif; }

/*---------- CONTAINER & MAIN ----------*/

#container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -173px;
}

body{ background-color:#e9e8e8; }
.relativeContainer{
 width:960px;
 margin:0 auto;
 position:relative 
}
.contentContainer{
 width:960px;
 margin:0 auto; 
}

#tabContainer {
  margin-top: -129px;
}
#projectContainer{
 margin-bottom:20px; 
}
.pageHeaderContainer{
 width:960px;
 margin:0 auto;
 position:relative;
  background:url(/images/pageHeaderBg.png) top center  no-repeat;
}
.withTabs{   padding-bottom:130px; }

#main {
  font-size: 13px;
  color: #4C4744;
  line-height: 1.5;
}

#main a {
  color: #666666;
}

#main a:hover {
  color: #333333;
  text-decoration:underline;
}



/*-------------------- HEADER --------------------*/

header {
  position: relative;
  height: 60px;
  background: url(/images/naviBg.jpg);
}

/*---------- LOGO * SLIDER ----------*/

#logo {
  margin-top:40px;
  margin-bottom:20px;
}
        #slider{
          list-style: none;
        padding: 0;
        margin: 0 auto;
        width: 650px;
        height: 324px;
  font-size: 10px;
  display: block;
    position:relative;

      }
      #slider li {
        text-align: center;
        cursor: pointer;
  display: block;
   width:46em; 
   height:29.3em; 
      }

        #slider li.roundabout-in-focus {
          cursor: default;
}
  #slider li.roundabout-moveable-item {
    display: block;
}
      #slider li span {
        display: block;
      }



.slideDescription{
      position:absolute;
left: 0.4em;
  bottom: 0.4em;
  padding: 1em 0 0 2em;
  background:url(/images/slideCaptionBg.png) no-repeat;
  color:#fff;
  height: 4em;
  text-align:left;
  width: 35em;
  font-size: 1.2em;
  line-height: 1.5em;
}

a.view {
  position: absolute;
  right: 1em;
  bottom: 1em;
  color: #fff;
}


/*---------- NAVIGATION ----------*/

nav {
  left:0;
  top: 0;
  width: 960px;
  position: absolute;
}

nav a {
  display: block;
  height: 40px;
  padding: 0 25px;
  float: left;
  font-size: 12px;
  line-height:30px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #ffffff !important;
  padding-top: 10px;
}

nav a.selected {
 background:url(/images/naviSelected.png);
}

nav a:hover{
  text-decoration:underline;
}

nav a.tenderDocs {
  float: right;
}
nav a.tenderDocs img {
  margin: 3px 8px 0 0;
  float: left;
}
.tenderProject a{
  text-decoration:none;
  color:#4c4744;
}
.tenderProject a:hover{
 text-decoration:underline; 
}


/*-------------------- PAGE HEADER --------------------*/

#pageHeader{
  background:#f6f8f8 url(/images/pageHeaderBg.jpg);
  position:relative;
  text-align:center;
   margin-bottom:28px; border-bottom: 1px #cdcccc solid; 
}
#pageHeader.withTabs {
  padding-bottom: 106px;
}
#pageHeader h1{
 font-size:25px;

}
#pageHeader p{
 margin-bottom:10px;
 font-size:13px; 
}
#pageHeaderHome{
 margin-bottom:499px; 
 background:#f6f8f8 url(/images/pageHeaderBg.jpg);
  position:relative;
  text-align:center;
border-bottom: 1px #cdcccc solid;
}
#pageHeaderHome.withTabs{
 padding-bottom:600px; 
}
#tabContainerHome {
  margin-top: -600px;
}
/*--------------------MAIN --------------------*/

#mainLeft{
  width:230px;
  float:left;
  margin-right:25px;
}
#mainRight{
  width:705px;
  float:right;
}

#main h1{
 font-size:25px;
 margin-bottom:20px; 
  color:#000;
}
#main h1 span, #pageHeader h1 span{
 color:#7f7f7f; 
}
#main h2{
 font-size:16px;
 margin-bottom:10px; 
}
#main p{
 line-height:1.7;
 margin-bottom: 0.5em; 
  font-size:14px;
}

.subNavigation{
 width:208px;
  padding: 10px;
 border:2px #cdcdcd solid;
 background-color:#fff;
  margin-bottom:5px;
  background: url(/images/subNavigationBg.jpg);
}
#main .subNavigation h1{
 font-size:14px !important; 
  margin-bottom:0;
}
#main .subNavigation a{
 color:#000;
 text-decoration:none; 
}
#main .subNavigationList{
 margin:10px 0 0 0; 
}
#main .subNavigationList li{
 list-style-type:none;
 background:url(/images/listStyleType.png) no-repeat;
 padding-left:18px;
  padding-bottom:10px;
}
#main .subNavigationList a{
  text-decoration:none;
 color:#4c4744; 
}
#main .subNavigation a.lvl2:hover, #main .subNavigation a.lvl2.selected {
 text-decoration:underline; 
}

/*---------- PROJECTS ----------*/
.project {
  float: left;
  display: block;
  width: 200px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 5px;
}

.project a {
  display: block;
  cursor: pointer;
}

.project.last {
  margin-right: 0;
}
.project a{ border:0;  text-decoration:none; }
span.projectThumbName {
  display: block;
  text-align: center;
  text-decoration: none !important;
  font-weight: bold;
  color:#000;
}
span.projectThumbLocation {
  display: block;
  text-align: center;
  text-decoration: none !important;
  font-weight: bold;
  color:#666;
  font-size:12px;
}

.projectImage{
 background:url(/images/gridBg.png) no-repeat;
  padding:5px;
  padding-bottom:15px;
}
/*-------------------- PROJECT --------------------*/
.backToGrid{ font-size:12px; text-decoration:none; color:#4e4946 !important; }
.projectDescription{
  
}

.categorySelected{ text-decoration:underline; }


/*---------- TEAM ----------*/
.teamMember {
  padding-top: 20px;
  margin-top: 20px;
  border-top: solid 1px #ccc;
}

#main .teamMember h2 {
  margin-bottom: 0;
}

.teamMember .position {
  font-style: italic;
  display: inline-block;
  margin-bottom: 10px;
}

/*-------------------- FOOTER --------------------*/

footer, .push {
    height: 173px;
}

footer {
  background: url(/images/footerBg.jpg) repeat-x;
  position: relative;
  height: 173px;
  clear: both;
  color:#fff;
  border-top: 8px #655f5c solid;
}

#footerRelative {
  position: relative;
  height: 173px;
  width: 973px;
  margin: 0 auto;
}

footer a {
  color: #cccccc;
  text-decoration: none;
}

footer a:hover {
  color: #f3f3f3;
}
#footerContact{ position: absolute; top:20px; left:0; width:500px; line-height:25px; }

#footerLogos{ position: absolute; top:35px; right:0; }

/*---------- DISCLAIMER ----------*/

#disclaimer {
  font-size: 11px;
  width: 960px;
  position: absolute;
  bottom: 10px;
  text-align: center;
  color: #ffffff;
}




.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
